Installing preloader on 4.0U

Discussion in 'Wii - Hacking' started by darthvivi, Jul 12, 2009.

Jul 12, 2009

Installing preloader on 4.0U by darthvivi at 6:24 PM (1,743 Views / 0 Likes) 12 replies

  1. darthvivi
    OP

    Newcomer darthvivi Member

    Joined:
    Jan 25, 2009
    Messages:
    11
    Country:
    United States
    When I try to reinstall preloader using System Menu 4.0U, I get the message "Failed to get ROOT. current IOS(36) has the fakesign bug fixed."

    I followed the "ULTIMATE System Menu 4.0 Guide" (http://gbatemp.net/index.php?showtopic=144835) online version from 3.2U. Preloader worked before upgrading to 4.0, but not afterwards. When I hold reset and power on, it goes to the system menu. According to HBC I have IOS36 v12.22

    How can I get preloader installed?
     
  2. Unfortune

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
    you need a patched ios 60.

    pm me for link since its not allowed here.

    install the cIOS 60.wad with wad manager.
     
  3. -pb-

    Newcomer -pb- Advanced Member

    Joined:
    Mar 30, 2009
    Messages:
    97
    Location:
    nl
    Country:
    Netherlands
    you need to trucha patch your ios36, check wiipower's trucha bug restorer and check the included readme. It will give you direct instructions how to patch the ios36 so you can install preloader on that 4.0
     
  4. darthvivi
    OP

    Newcomer darthvivi Member

    Joined:
    Jan 25, 2009
    Messages:
    11
    Country:
    United States
    I install the WAD (successfully, according to WAD Manager) but I don't see any new channels in the Wii menu. Or in the data management channel menu. I tried installing twice... [​IMG]
     
  5. Kosaic

    Member Kosaic GBAtemp Fan

    Joined:
    Mar 26, 2009
    Messages:
    460
    Country:
    Canada
    Pre_Loader ? Doesnt install any new menu Items ..

    IF you installed it correctly, turn on your Wii, and hold the reset button ... You should get the pre-loader menu at that point.

    To use it, make sure you have hacks.ini on the root of your SD card.

    If the reset button doesnt bring up the menu on power up, you dont have it installed correctly.
     
  6. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,175
    Country:
    United Kingdom
    :facepalm:
     
  7. darthvivi
    OP

    Newcomer darthvivi Member

    Joined:
    Jan 25, 2009
    Messages:
    11
    Country:
    United States
    Sorry, I meant the IOS 60.wad patch. It installs with WAD Manager but there's not a new channel.

    Edit: I am assuming WADs are supposed to create channels? Anyway, I tried installing preloader again and it still doesn't work.
     
  8. Kosaic

    Member Kosaic GBAtemp Fan

    Joined:
    Mar 26, 2009
    Messages:
    460
    Country:
    Canada
    WOW ....

    I see a FULL brick coming with this one.

    Dude, you best go do some reading if you think that the ios60 wad creates a channel ..

    Just WOW.
     
  9. darthvivi
    OP

    Newcomer darthvivi Member

    Joined:
    Jan 25, 2009
    Messages:
    11
    Country:
    United States
    Ok... suggestions on what I should read? Every WAD I have installed using WAD manager in the past was a channel. This is the only one I have seen that isn't. Anyway, I was just following advice here, but it hasn't worked. I still appreciate it though. Are there any other suggestions on what to do?
     
  10. oxMUDxo

    Member oxMUDxo GBAtemp Fan

    Joined:
    Apr 12, 2009
    Messages:
    494
    Location:
    Missouri - USA
    Country:
    United States
    Be vary care full scene you dint know what you are doing...

    Ok I think you might be using a older preloader version .29 works on 4.0U check that first.

    I also think you need the "patched IOS 60" but make sure I'm right and let people comment on that...
    !!!!!!!!!!It could brick you're Wii!!!!!!!!!!!!!!

    GOOD LUCK!
     
  11. darthvivi
    OP

    Newcomer darthvivi Member

    Joined:
    Jan 25, 2009
    Messages:
    11
    Country:
    United States
    I have preloader .29

    I patched IOS60 with the IOS60 installer. That didn't help. Then I tried the IOS 60 WAD and that didn't work either.
     
  12. oxMUDxo

    Member oxMUDxo GBAtemp Fan

    Joined:
    Apr 12, 2009
    Messages:
    494
    Location:
    Missouri - USA
    Country:
    United States
    You need to be really really careful installing its easy to brick a Wii and you could have just then..

    OK, What happens when you try to install Pre-Loader .29?

    It might be installed.
    You do know that you need to hold reset after hitting power on the Wii for Pre-Loader to boot..right?

    Did you have Pre-Loader installed before..?

    ----EDIT----

    You installed CIOSCORP didn't you........This could be the problem..

    ----EDIT----
    I also found this near the bottom of that guide...

    Q. How do I fix the error when installing preloader "current IOS(36) has the fakesign bug fixed"?

    A. Install "IOS36-64-v1042.wad" which can be found on a disc or using the Offline Pack
    You need to install IOS36-64-v1042.wad first then PreLoader .29..


    THIS IS WHY YOU SHOULD READ MORE!!!!!!!!!!!!!
    I could have helped you brick that Wii!
     
  13. darthvivi
    OP

    Newcomer darthvivi Member

    Joined:
    Jan 25, 2009
    Messages:
    11
    Country:
    United States
    I got it working!

    I feel pretty idiotic, I was downloading 4.0U from Nintendo instead of using Waninkoko's updater, because for some reason it didn't copy to my SD card along with the other apps from the Ultimate 4.0 guide.
     

Share This Page